Kerbal Space Program - Bug #24051

The New Setting for Terrain Shader Quality when using the 'reset settings’' button doesnt change
from whatever setting it has (other than default)

10/22/2019 07:38 PM - Anth12

Status: Confirmed Start date: 10/23/2019
Severity: Low % Done: 10%
Assignee: Robert.Keech

Category: Camera

Target version:

Version: 1.8.0 Language: English (US), Frangais (French)
Platform: Windows Mod Related: No

Expansion: Core Game

Description

How to reproduce:

1. Go into the graphical settings

2. Change the Terrain Shader Quality to something other than the default

3. Press Apply

4. Press Accept

5. Go back into settings and then click on reset settings and accept

6. Go back into the graphical settings and the Terrain Shader Quality will still be whatever it was set to other than the default

Please note | am almost embarrassed to submit this one...its such a small issue....
| would set the priority to very low if | could.

History

#1 - 10/23/2019 02:04 PM - Robert.Keech
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Confirmed, Terrain Shader Quality slider does not reset to default.

#3 - 10/23/2019 02:05 PM - Robert.Keech

- Assignee set to Robert.Keech

Confirmed, Terrain Shader Quality slider does not reset to default.
